  - platform: hyperion
    name: Ambilight
    host: !secret ambilight_ip
    hdmi_priority: 900
  - platform: group
    name: onAir
    entities:
      - light.innr_gu10_rgb_1
      - light.innr_gu10_rgb_2
  - platform: switch
    name: Lichterkette
    entity_id: switch.innr_steckdose
  - platform: switch
    name: Stimmungslicht
    entity_id: switch.livingroom_stimmungslicht